"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const parser_1 = require("./parser");
exports.IS_BROWSER = typeof window !== "undefined" && "HTMLElement" in window;
exports.generateTreeData = (start, pkg) => {
    if (!start) {
        return undefined;
    }
    const treeData = {
        name: start,
        children: [],
    };
    parser_1.makeChain(treeData, pkg);
    return treeData;
};
//# sourceMappingURL=generator.js.map