"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const React = require("react");
const ReactDOM = require("react-dom");
const App = require("./App");
const getCsrProps = () => window.__INITIAL_STATE__;
exports.initialize = () => {
    const defaultProps = {
        raw: {
            scripts: {},
        },
    };
    const csrProps = getCsrProps();
    const props = !!csrProps ? csrProps : defaultProps;
    const render = !!csrProps ? ReactDOM.hydrate : ReactDOM.render;
    render(React.createElement(App.Component, Object.assign({}, props)), document.getElementById("root"));
};
exports.initialize();
//# sourceMappingURL=client.js.map